disable.collapsible
Prev | XHTML: General Params | Next

## disable.collapsible

disable.collapsible — Specifies whether collapsible rendering is enabled

## Synopsis

        <xsl:param name="disable.collapsible">0</xsl:param>

## Description

This parameter specifies whether elements marked as collapsible are generated as such in the output document.

Prev | Up | Next
XHTML: General Params | Home | disable.incremental